Subject: bug#15591: [PATCH] libparted: handle i18n gpt partition names correctly

From: Jim Meyering <[email-masked]>
Date: Thu, 19 Dec 2013 14:14:34 -0800

Oh, and since this is a bug fix, it deserves mention in NEWS.